/*******************************************************************************
 * FoxBillboardUIAmmoPickup generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIAmmoPickup extends FoxBillboardUIPickupBase within GFxMoviePlayer
    config(HUD);

function Initialize()
{
    as_SetTeamColor(BlueTeamColor);
    //return;    
}

function DockBillboard()
{
    // End:0x17
    if(bDockable)
    {
        super.DockBillboard();
    }
    //return;    
}

defaultproperties
{
    symbolname="billBoard_HordeAmmo"
}